{
	// "files": [],
	"include": ["env.d.ts", "src/**/*", "src/**/*.vue", "src/types/**/*.d.ts"],
	"compilerOptions": {
		"noUnusedLocals": false,  // 关闭未使用局部变量检查
		"noUnusedParameters": false,  // 关闭未使用参数检查
	  "forceConsistentCasingInFileNames": false, // ⚠️ 禁用大小写检查
	  "allowJs": true,
	  "types": ["node"],
	  "paths": {
		"@/*": ["./src/*"],
		"_c/*": ["./src/components/*"]
	  },
	  "rootDirs": ["./src"],
	  "skipLibCheck": true,
	  "strict": false,
	  "noEmit": true,
	  "noImplicitAny": false,
	  "noEmitOnError": false
	}
  
	// "references": [
	// 	{ "path": "./tsconfig.app.json" },
	//   {
	// 	"path": "./tsconfig.node.json"
	//   }
	// ]
  }